Bug 127413 - internal 'sleep' command in /sbin/nash is undocumented
internal 'sleep' command in /sbin/nash is undocumented
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-07 16:56 EDT by Jason Duerstock
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Duerstock 2004-07-07 16:56:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a1)
Gecko/20040520

Description of problem:
In the process of trying to learn more abut bug 127305, I want to
insert a sleep command in the mkinitrd script but was unsure about how
to do it.  I didn't want to have to include libc along with the initrd
so I thought an internal sleep in nash would be a good idea.  After
looking at the source, it appears there's already one in there!


Version-Release number of selected component (if applicable):
mkinitrd-3.5.24-1

How reproducible:
Always

Steps to Reproduce:
1. man nash
2. look for sleep command
3. don't find sleep command
    

Actual Results:  sleep command not documented

Expected Results:  sleep command documented in nash man page

Additional info:
Comment 1 Jeremy Katz 2004-08-02 18:31:23 EDT
Documented the rest of the commands in the man page.

Note You need to log in before you can comment on or make changes to this bug.